 /*   LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */ 
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =../MICRODATI/ISTAT_MFR_GEPPS_Microdati_2007_ESEMPIO_STRUTTURA_FILE.txt;

LIBNAME ISTAT "&path";
DATA ISTAT.GEPPS_2007_Istruzione;

INFILE "&path&nomeFile" LRECL=259 RECFM=V MISSOVER TRUNCOVER IGNOREDOSEOF;
INPUT 
@1 sesso $1.    /*  Sesso */
@2 q1_1 $1.    /*  Altro diploma, oltre quello del 2004? */
@3 q1_2 $1.    /*  Tipo di scuola altro diploma */
@4 q1_3 $1.    /*  Conseguito altro diploma prima/dopo 2004 */
@5 q1_4 $1.    /*  Motivo conseguimento altro diploma */
@6 q1_5 $1.    /*  Cambiato tipo di scuola durante studi superiori? */
@7 q1_6 $1.    /*  Tipo scuola (gruppo) di iscrizione dopo medie */
@8 q1_7 $1.    /*  Scuola di iscrizione dopo medie pubblica o privata */
@9 q1_8 $1.    /*  Frequentato scuole per recupero anni? */
@10 q1_9 $1.    /*  Sei stato respinto? */
@11 q1_10 $1.    /*  Numero di ripetenze */
@12 q1_11 $1.    /*  Esame diploma come privatista? */
@13 q1_12 $3.    /*  Voto diploma in centesimi */
@16 q1_13 $1.    /*  Giudizio licenza media inferiore */
@17 q1_14 $1.    /*  Studiato lingue straniere? */
@18 q1_15 $1.    /*  Soddisfazione conoscenze linguistiche acquisite */
@19 q1_16 $1.    /*  Studiato informatica? */
@20 q1_17 $1.    /*  Soddisfazione conoscenze informatiche acquisite */
@21 q1_18a $1.    /*  Soddisfazione su istruzione: rapporto insegnanti */
@22 q1_18b $1.    /*  Soddisfazione su istruzione: capacit professionali insegnanti */
@23 q1_18c $1.    /*  Soddisfazione su istruzione: contenuti studio */
@24 q1_18d $1.    /*  Soddisfazione su istruzione: strutture scolastiche */
@25 q1_19 $1.    /*  Svolto stage o tirocinio organizzato dalla scuola? */
@26 q2_1 $1.    /*  Iscrizione a corso di formazione post diploma */
@27 q2_2 $1.    /*  Perch non iscritto? */
@28 q2_3 $1.    /*  Iscritto a quanti corsi? */
@29 q2_4 $1.    /*  Concluso corso? */
@30 q2_5 $1.    /*  Frequenza corso */
@31 q2_6 $1.    /*  Ottenuta certificazione? */
@32 q2_7 $1.    /*  Motivo interruzione corso */
@33 q2_8a $1.    /*  Quando interrotto/concluso (anno)? */
@34 q2_8b $1.    /*  Quando interrotto/concluso (mese)? */
@35 q2_9 $1.    /*  Tipo di corso */
@36 q2_10 $1.    /*  Tipologia di corso pubblico */
@37 q2_11 $1.    /*  Argomento del corso */
@38 q2_12 $1.    /*  Durata del corso (ore - classi) */
@39 q2_13 $1.    /*  Durata del corso (mesi - classi) */
@40 q2_14 $1.    /*  Rilasciata certificazione? */
@41 q2_15 $1.    /*  Motivo iscrizione/frequenza corso */
@42 q2_16 $1.    /*  Modi di informazione sul corso */
@43 q2_17_1 $1.    /*  Altri impegni oltre al corso - 1^ indicazione */
@44 q2_17_2 $1.    /*  Altri impegni oltre al corso - 2^ indicazione */
@45 q2_17_3 $1.    /*  Altri impegni oltre al corso - 3^ indicazione */
@46 q2_18 $1.    /*  Cosa hai fatto nei 6 mesi post-corso? */
@47 q2_19a $1.    /*  Soddisfazione su corso: strutture e strumenti didattici */
@48 q2_19b $1.    /*  Soddisfazione su corso: organizzazione */
@49 q2_19c $1.    /*  Soddisfazione su corso: competenza docenti */
@50 q2_20 $1.    /*  Utili corsi per futuro professionale? */
@51 q3_1a $1.    /*  Attivit extra universitarie: AFAM */
@52 q3_1b $1.    /*  Attivit extra universitarie: mediatori linguistici */
@53 q3_1c $1.    /*  Attivit extra universitarie: scuola archiv., paleog. e diplom. */
@54 q3_1d $1.    /*  Attivit extra universitarie: altro */
@55 q3_2 $1.    /*  Mai iscritto all'universit? */
@56 q3_3 $1.    /*  Perch non iscritto? */
@57 q3_4 $1.    /*  Motivo iscrizione */
@58 q3_5 $1.    /*  Conseguito titolo universitario? */
@59 q3_6 $1.    /*  Tipo di titolo */
@60 q3_7 $1.    /*  Anno di conseguimento */
@61 q3_8 $1.    /*  Attualmente iscritto? */
@62 q3_9 $1.    /*  Motivo inizio nuovo corso */
@63 q3_10 $1.    /*  Tipo di corso */
@64 q3_11 $1.    /*  Crediti acquisiti */
@65 q3_12 $1.    /*  Esami superati */
@66 q3_13 $1.    /*  Ti iscriverai a corso 2 livello? */
@67 q3_14 $2.    /*  Studi post laurea: corsi del nuovo ordinamento */
@69 q3_15 $2.    /*  Studi post laurea: altri corsi */
@71 q3_16 $1.    /*  Ti sei informato sui corsi prima di iscriverti? */
@72 q3_17 $1.    /*  Modi di informazione sui corsi */
@73 q3_18 $2.    /*  Regione dell'ateneo */
@75 q3_20 $8.    /*  Quale ateneo */
@83 q3_21 $1.    /*  Motivo scelta ateneo */
@84 q3_22 $2.    /*  Gruppo di corso di laurea/diploma */
@86 q3_23 $1.    /*  Utilit preparazione scuola superiore */
@87 q3_24 $1.    /*  Anno di immatricolazione all'universit */
@88 q3_25 $1.    /*  Rivolto istituti privati per preparare esami? */
@89 q3_26 $1.    /*  Partecipazione programmi studio all'estero */
@90 q3_27 $1.    /*  Frequentato lezioni insegnamento fondamentale? */
@91 q3_28a $1.    /*  Soddisfazione su docente: competenza */
@92 q3_28b $1.    /*  Soddisfazione su docente: chiarezza espositiva */
@93 q3_28c $1.    /*  Soddisfazione su docente: presenza lezioni */
@94 q3_28d $1.    /*  Soddisfazione su docente: presenza ricevimento */
@95 q3_28e $1.    /*  Soddisfazione su docente: disponibilit */
@96 q3_29a $1.    /*  Soddisfazione su strutture: aule */
@97 q3_29b $1.    /*  Soddisfazione su strutture: laboratori informatici */
@98 q3_29c $1.    /*  Soddisfazione su strutture: laboratori linguistici */
@99 q3_29d $1.    /*  Soddisfazione su strutture: biblioteche */
@100 q3_30 $1.    /*  Frequentato lezioni nel 2007? */
@101 q3_31 $1.    /*  Frequenza lezioni */
@102 q3_32 $1.    /*  Cambiato corso unversitario? */
@103 q3_33 $1.    /*  Tipo di corso 1^ immatricolazione */
@104 q3_34 $1.    /*  Gruppo di corso 1^ immatricolazione */
@105 q3_35 $1.    /*  Motivo cambio corso */
@106 q3_36 $1.    /*  Stavi lavorando quando iscritto universit? */
@107 q3_37 $1.    /*  Perch non lavoravi? */
@108 q4_1_1 $1.    /*  Tipo di corso di laurea interrotto - 1^ indicazione */
@109 q4_1_2 $1.    /*  Tipo di corso di laurea interrotto - 2^ indicazione */
@110 q4_2 $1.    /*  Gruppo di corso interrotto */
@111 q4_3 $1.    /*  Motivo interruzione */
@112 q4_4 $1.    /*  Anno immatricolazione universit */
@113 q4_5 $1.    /*  Tempo intercorso prima dell'abbandono */
@114 q4_6 $1.    /*  Crediti acquisiti */
@115 q4_7 $1.    /*  Numero esami sostenuti */
@116 q4_8 $1.    /*  Frequentato lezioni insegnamento fondamentale? */
@117 q4_9 $1.    /*  Quante lezioni? */
@118 q4_10a $1.    /*  Soddisfazione su docente: competenza */
@119 q4_10b $1.    /*  Soddisfazione su docente: chiarezza espositiva */
@120 q4_10c $1.    /*  Soddisfazione su docente: presenza lezioni */
@121 q4_10d $1.    /*  Soddisfazione su docente: presenza ricevimento */
@122 q4_10e $1.    /*  Soddisfazione su docente: disponibilit */
@123 q4_11a $1.    /*  Soddisfazione su strutture: aule */
@124 q4_11b $1.    /*  Soddisfazione su strutture: laboratori informatici */
@125 q4_11c $1.    /*  Soddisfazione su strutture: laboratori linguistici */
@126 q4_11d $1.    /*  Soddisfazione su strutture: biblioteche */
@127 q5_1a $1.    /*  Attivit post diploma: tirocinio/stage */
@128 q5_1b $1.    /*  Attivit post diploma: praticantato */
@129 q5_1c $1.    /*  Attivit post diploma: borsa di studio/lavoro */
@130 q5_1d $1.    /*  Attivit post diploma: PIP */
@131 q5_2 $1.    /*  Attualmente lavori? */
@132 q5_3 $2.    /*  Perch non lavori? */
@134 q5_4 $1.    /*  Codifica Istat professione diplomato */
@135 q5_5 $1.    /*  Posizione professione */
@136 q5_6 $1.    /*  Posizione professione lavoratori autonomi */
@137 q5_7 $1.    /*  Retribuito con partita IVA? */
@138 q5_8 $1.    /*  Retribuito con ritenuta d'acconto? */
@139 q5_9 $1.    /*  Posizione professione lavoratori dipendenti */
@140 q5_10 $1.    /*  Datore di lavoro versa contributi? */
@141 q5_11 $1.    /*  Tipo di lavoro (occasionale/continuativo) */
@142 q5_12 $1.    /*  Perch lavoro occasionale? */
@143 q5_13 $1.    /*  Lavoro a tempo determinato/indeterminato */
@144 q5_14 $1.    /*  Contratto iniziale a tempo determinato/indeterminato */
@145 q5_15 $1.    /*  Perch a tempo determinato? */
@146 q5_16 $1.    /*  Possibilit trasformazione a tempo indeterminato */
@147 q5_17 $2.    /*  Tipo di contratto */
@149 q5_18 $1.    /*  Settore di attivit */
@150 q5_19 $1.    /*  Settore industriale */
@151 q5_20 $1.    /*  Settore servizi */
@152 q5_21 $1.    /*  Settore no profit/privato/pubblico per non autonomi */
@153 q5_22 $1.    /*  Settore no profit/privato per autonomi */
@154 q5_23 $1.    /*  Tempo pieno o part time? */
@155 q5_24 $1.    /*  Perch part-time? */
@156 q5_25 $1.    /*  Ore di lavoro settimanali */
@157 q5_26 $4.    /*  Guadagno mensile netto (specifico) */
@161 q5_28 $1.    /*  Hai dovuto trasferirti? */
@162 q5_29 $1.    /*  Lavoro cominciato prima o dopo diploma? */
@163 q5_30a $1.    /*  Quando  cominciato il lavoro (anno) */
@164 q5_30b $1.    /*  Quando  cominciato il lavoro (mese) */
@165 q5_31 $1.    /*  Diploma era requisito necessario per lavoro? */
@166 q5_32 $1.    /*  Diploma qualsiasi o specifico? */
@167 q5_33 $1.    /*  Votazione minima richiesta? */
@168 q5_34 $1.    /*  Reputi utile diploma per lavoro? */
@169 q5_35a $1.    /*  Soddisfazione lavoro: trattamento economico */
@170 q5_35b $1.    /*  Soddisfazione lavoro: possibilit carriera */
@171 q5_35c $1.    /*  Soddisfazione lavoro: mansioni svolte */
@172 q5_35d $1.    /*  Soddisfazione lavoro: stabilit posto */
@173 q5_35e $1.    /*  Soddisfazione lavoro: grado di autonomia */
@174 q5_35f $1.    /*  Soddisfazione lavoro: utilizzo conoscenze scuola superiore */
@175 q5_36 $2.    /*  Come hai trovato lavoro? */
@177 q5_37 $1.    /*  C' stata persona che ti ha aiutato a trovare lavoro? */
@178 q5_38 $1.    /*  In che modo ti ha aiutato? */
@179 q5_39 $1.    /*  Chi ti ha aiutato? */
@180 q6_1 $1.    /*  Opportunit di lavoro? */
@181 q6_2 $1.    /*  Hai accettato? */
@182 q6_3 $1.    /*  Motivo rifiuto */
@183 q6_4 $1.    /*  Il primo lavoro era occasionale/continuativo? */
@184 q6_5 $1.    /*  Il primo lavoro era a tempo determinato/indeterminato? */
@185 q6_6a $1.    /*  In che anno lo hai iniziato? */
@186 q6_6b $1.    /*  In che mese? */
@187 q6_7 $1.    /*  Tempo intercorso prima dell'interruzione */
@188 q6_8 $2.    /*  Perch concluso/interrotto? */
@190 q6_9 $1.    /*  Cerchi lavoro? (per chi non lavora) */
@191 q6_10 $1.    /*  Perch non cerchi lavoro? */
@192 q6_11 $1.    /*  Cerchi nuovo lavoro? */
@193 q7_1 $1.    /*  Quanti mesi fa hai preso ultima iniziativa di ricerca lavoro? */
@194 q7_2 $1.    /*  Preferisci tempo pieno o part-time? */
@195 q7_3 $1.    /*  Preferisci dipendente o autonomo? */
@196 q7_4 $1.    /*  Dove saresti disposto a lavorare? */
@197 q7_5 $4.    /*  Cifra minima mensile accettabile per lavoro (specifico) */
@201 q7_7 $1.    /*  Inizieresti il lavoro entro due settimane? */
@202 q8_1 $1.    /*  Influenza della famiglia nella scelta della scuola superiore */
@203 q8_2_1 $1.    /*  Aiuto della famiglia nello studio - 1^ indicazione */
@204 q8_2_2 $1.    /*  Aiuto della famiglia nello studio - 2^ indicazione */
@205 q8_2_3 $1.    /*  Aiuto della famiglia nello studio - 3^ indicazione */
@206 q8_3 $1.    /*  Titolo studio padre quando intervistato 14-enne */
@207 q8_4 $1.    /*  Titolo studio madre quando intervistato 14-enne */
@208 q8_5 $1.    /*  Condizione occupazionale padre quando intervistato 14-enne */
@209 q8_6 $1.    /*  Codifica Istat professione padre */
@210 q8_7 $1.    /*  Posizione professione padre */
@211 q8_8 $1.    /*  Posizione professione padre lav. autonomo */
@212 q8_9 $1.    /*  Posizione professione padre lav. dipendente */
@213 q8_10 $1.    /*  Settore di attivit lavoro padre */
@214 q8_11 $1.    /*  Condizione occupazionale madre quando intervistato 14-enne */
@215 q8_12 $1.    /*  Posizione professione madre */
@216 q8_13 $1.    /*  Posizione professione madre lav. autonoma */
@217 q8_14 $1.    /*  Posizione professione madre lav. dipendente */
@218 q8_15 $1.    /*  Settore di attivit lavoro madre */
@219 q9_3 $3.    /*  Provincia di residenza */
@222 q9_4 $1.    /*  Provincia residenza  la stessa del domicilio? */
@223 q9_5 $3.    /*  Provincia domicilio attuale */
@226 q9_7 $1.    /*  Perch cambiato provincia? */
@227 q9_8 $1.    /*  Anno di nascita */
@228 q9_9 $1.    /*  Stato civile */
@229 tipsc $1.    /*  Codice tipo scuola 5 modalit */
@230 gestione $1.    /*  Gestione della scuola */
@231 provscu $3.    /*  Provincia della scuola */
@234 regscu $2.    /*  Regione della scuola */
@236 ripscu5 $1.    /*  Ripartizione scuola 5 classi */
@237 prov_ateneo $3.    /*  Provincia dell'Ateneo */
@240 rip_ateneo $1.    /*  Ripartizione dell'Ateneo */
@241 regres $2.    /*  Codice Regione/Provincia autonoma di residenza */
@243 ripres $1.    /*  Ripartizione di residenza */
@244 regdom $2.    /*  Codice Regione/Provincia autonoma di domicilio */
@246 ripdom $1.    /*  Ripartizione di domicilio */
@247 condizione $1.    /*  Condizione diplomato al momento intervista */
@248 pesofin 12.8   /*  Coefficiente di espansione all'universo */
;
LABEL 
sesso = "Sesso"
q1_1 = "Altro diploma, oltre quello del 2004?"
q1_2 = "Tipo di scuola altro diploma"
q1_3 = "Conseguito altro diploma prima/dopo 2004"
q1_4 = "Motivo conseguimento altro diploma"
q1_5 = "Cambiato tipo di scuola durante studi superiori?"
q1_6 = "Tipo scuola (gruppo) di iscrizione dopo medie"
q1_7 = "Scuola di iscrizione dopo medie pubblica o privata"
q1_8 = "Frequentato scuole per recupero anni?"
q1_9 = "Sei stato respinto?"
q1_10 = "Numero di ripetenze"
q1_11 = "Esame diploma come privatista?"
q1_12 = "Voto diploma in centesimi"
q1_13 = "Giudizio licenza media inferiore"
q1_14 = "Studiato lingue straniere?"
q1_15 = "Soddisfazione conoscenze linguistiche acquisite"
q1_16 = "Studiato informatica?"
q1_17 = "Soddisfazione conoscenze informatiche acquisite"
q1_18a = "Soddisfazione su istruzione: rapporto insegnanti"
q1_18b = "Soddisfazione su istruzione: capacit professionali insegnanti"
q1_18c = "Soddisfazione su istruzione: contenuti studio"
q1_18d = "Soddisfazione su istruzione: strutture scolastiche"
q1_19 = "Svolto stage o tirocinio organizzato dalla scuola?"
q2_1 = "Iscrizione a corso di formazione post diploma"
q2_2 = "Perch non iscritto?"
q2_3 = "Iscritto a quanti corsi?"
q2_4 = "Concluso corso?"
q2_5 = "Frequenza corso"
q2_6 = "Ottenuta certificazione?"
q2_7 = "Motivo interruzione corso"
q2_8a = "Quando interrotto/concluso (anno)?"
q2_8b = "Quando interrotto/concluso (mese)?"
q2_9 = "Tipo di corso"
q2_10 = "Tipologia di corso pubblico"
q2_11 = "Argomento del corso"
q2_12 = "Durata del corso (ore - classi)"
q2_13 = "Durata del corso (mesi - classi)"
q2_14 = "Rilasciata certificazione?"
q2_15 = "Motivo iscrizione/frequenza corso"
q2_16 = "Modi di informazione sul corso"
q2_17_1 = "Altri impegni oltre al corso - 1^ indicazione"
q2_17_2 = "Altri impegni oltre al corso - 2^ indicazione"
q2_17_3 = "Altri impegni oltre al corso - 3^ indicazione"
q2_18 = "Cosa hai fatto nei 6 mesi post-corso?"
q2_19a = "Soddisfazione su corso: strutture e strumenti didattici"
q2_19b = "Soddisfazione su corso: organizzazione"
q2_19c = "Soddisfazione su corso: competenza docenti"
q2_20 = "Utili corsi per futuro professionale?"
q3_1a = "Attivit extra universitarie: AFAM"
q3_1b = "Attivit extra universitarie: mediatori linguistici"
q3_1c = "Attivit extra universitarie: scuola archiv., paleog. e diplom."
q3_1d = "Attivit extra universitarie: altro"
q3_2 = "Mai iscritto all'universit?"
q3_3 = "Perch non iscritto?"
q3_4 = "Motivo iscrizione"
q3_5 = "Conseguito titolo universitario?"
q3_6 = "Tipo di titolo"
q3_7 = "Anno di conseguimento"
q3_8 = "Attualmente iscritto?"
q3_9 = "Motivo inizio nuovo corso"
q3_10 = "Tipo di corso"
q3_11 = "Crediti acquisiti"
q3_12 = "Esami superati"
q3_13 = "Ti iscriverai a corso 2 livello?"
q3_14 = "Studi post laurea: corsi del nuovo ordinamento"
q3_15 = "Studi post laurea: altri corsi"
q3_16 = "Ti sei informato sui corsi prima di iscriverti?"
q3_17 = "Modi di informazione sui corsi"
q3_18 = "Regione dell'ateneo"
q3_20 = "Quale ateneo"
q3_21 = "Motivo scelta ateneo"
q3_22 = "Gruppo di corso di laurea/diploma"
q3_23 = "Utilit preparazione scuola superiore"
q3_24 = "Anno di immatricolazione all'universit"
q3_25 = "Rivolto istituti privati per preparare esami?"
q3_26 = "Partecipazione programmi studio all'estero"
q3_27 = "Frequentato lezioni insegnamento fondamentale?"
q3_28a = "Soddisfazione su docente: competenza"
q3_28b = "Soddisfazione su docente: chiarezza espositiva"
q3_28c = "Soddisfazione su docente: presenza lezioni"
q3_28d = "Soddisfazione su docente: presenza ricevimento"
q3_28e = "Soddisfazione su docente: disponibilit"
q3_29a = "Soddisfazione su strutture: aule"
q3_29b = "Soddisfazione su strutture: laboratori informatici"
q3_29c = "Soddisfazione su strutture: laboratori linguistici"
q3_29d = "Soddisfazione su strutture: biblioteche"
q3_30 = "Frequentato lezioni nel 2007?"
q3_31 = "Frequenza lezioni"
q3_32 = "Cambiato corso unversitario?"
q3_33 = "Tipo di corso 1^ immatricolazione"
q3_34 = "Gruppo di corso 1^ immatricolazione"
q3_35 = "Motivo cambio corso"
q3_36 = "Stavi lavorando quando iscritto universit?"
q3_37 = "Perch non lavoravi?"
q4_1_1 = "Tipo di corso di laurea interrotto - 1^ indicazione"
q4_1_2 = "Tipo di corso di laurea interrotto - 2^ indicazione"
q4_2 = "Gruppo di corso interrotto"
q4_3 = "Motivo interruzione"
q4_4 = "Anno immatricolazione universit"
q4_5 = "Tempo intercorso prima dell'abbandono"
q4_6 = "Crediti acquisiti"
q4_7 = "Numero esami sostenuti"
q4_8 = "Frequentato lezioni insegnamento fondamentale?"
q4_9 = "Quante lezioni?"
q4_10a = "Soddisfazione su docente: competenza"
q4_10b = "Soddisfazione su docente: chiarezza espositiva"
q4_10c = "Soddisfazione su docente: presenza lezioni"
q4_10d = "Soddisfazione su docente: presenza ricevimento"
q4_10e = "Soddisfazione su docente: disponibilit"
q4_11a = "Soddisfazione su strutture: aule"
q4_11b = "Soddisfazione su strutture: laboratori informatici"
q4_11c = "Soddisfazione su strutture: laboratori linguistici"
q4_11d = "Soddisfazione su strutture: biblioteche"
q5_1a = "Attivit post diploma: tirocinio/stage"
q5_1b = "Attivit post diploma: praticantato"
q5_1c = "Attivit post diploma: borsa di studio/lavoro"
q5_1d = "Attivit post diploma: PIP"
q5_2 = "Attualmente lavori?"
q5_3 = "Perch non lavori?"
q5_4 = "Codifica Istat professione diplomato"
q5_5 = "Posizione professione"
q5_6 = "Posizione professione lavoratori autonomi"
q5_7 = "Retribuito con partita IVA?"
q5_8 = "Retribuito con ritenuta d'acconto?"
q5_9 = "Posizione professione lavoratori dipendenti"
q5_10 = "Datore di lavoro versa contributi?"
q5_11 = "Tipo di lavoro (occasionale/continuativo)"
q5_12 = "Perch lavoro occasionale?"
q5_13 = "Lavoro a tempo determinato/indeterminato"
q5_14 = "Contratto iniziale a tempo determinato/indeterminato"
q5_15 = "Perch a tempo determinato?"
q5_16 = "Possibilit trasformazione a tempo indeterminato"
q5_17 = "Tipo di contratto"
q5_18 = "Settore di attivit"
q5_19 = "Settore industriale"
q5_20 = "Settore servizi"
q5_21 = "Settore no profit/privato/pubblico per non autonomi"
q5_22 = "Settore no profit/privato per autonomi"
q5_23 = "Tempo pieno o part time?"
q5_24 = "Perch part-time?"
q5_25 = "Ore di lavoro settimanali"
q5_26 = "Guadagno mensile netto (specifico)"
q5_28 = "Hai dovuto trasferirti?"
q5_29 = "Lavoro cominciato prima o dopo diploma?"
q5_30a = "Quando  cominciato il lavoro (anno)"
q5_30b = "Quando  cominciato il lavoro (mese)"
q5_31 = "Diploma era requisito necessario per lavoro?"
q5_32 = "Diploma qualsiasi o specifico?"
q5_33 = "Votazione minima richiesta?"
q5_34 = "Reputi utile diploma per lavoro?"
q5_35a = "Soddisfazione lavoro: trattamento economico"
q5_35b = "Soddisfazione lavoro: possibilit carriera"
q5_35c = "Soddisfazione lavoro: mansioni svolte"
q5_35d = "Soddisfazione lavoro: stabilit posto"
q5_35e = "Soddisfazione lavoro: grado di autonomia"
q5_35f = "Soddisfazione lavoro: utilizzo conoscenze scuola superiore"
q5_36 = "Come hai trovato lavoro?"
q5_37 = "C' stata persona che ti ha aiutato a trovare lavoro?"
q5_38 = "In che modo ti ha aiutato?"
q5_39 = "Chi ti ha aiutato?"
q6_1 = "Opportunit di lavoro?"
q6_2 = "Hai accettato?"
q6_3 = "Motivo rifiuto"
q6_4 = "Il primo lavoro era occasionale/continuativo?"
q6_5 = "Il primo lavoro era a tempo determinato/indeterminato?"
q6_6a = "In che anno lo hai iniziato?"
q6_6b = "In che mese?"
q6_7 = "Tempo intercorso prima dell'interruzione"
q6_8 = "Perch concluso/interrotto?"
q6_9 = "Cerchi lavoro? (per chi non lavora)"
q6_10 = "Perch non cerchi lavoro?"
q6_11 = "Cerchi nuovo lavoro?"
q7_1 = "Quanti mesi fa hai preso ultima iniziativa di ricerca lavoro?"
q7_2 = "Preferisci tempo pieno o part-time?"
q7_3 = "Preferisci dipendente o autonomo?"
q7_4 = "Dove saresti disposto a lavorare?"
q7_5 = "Cifra minima mensile accettabile per lavoro (specifico)"
q7_7 = "Inizieresti il lavoro entro due settimane?"
q8_1 = "Influenza della famiglia nella scelta della scuola superiore"
q8_2_1 = "Aiuto della famiglia nello studio - 1^ indicazione"
q8_2_2 = "Aiuto della famiglia nello studio - 2^ indicazione"
q8_2_3 = "Aiuto della famiglia nello studio - 3^ indicazione"
q8_3 = "Titolo studio padre quando intervistato 14-enne"
q8_4 = "Titolo studio madre quando intervistato 14-enne"
q8_5 = "Condizione occupazionale padre quando intervistato 14-enne"
q8_6 = "Codifica Istat professione padre"
q8_7 = "Posizione professione padre"
q8_8 = "Posizione professione padre lav. autonomo"
q8_9 = "Posizione professione padre lav. dipendente"
q8_10 = "Settore di attivit lavoro padre"
q8_11 = "Condizione occupazionale madre quando intervistato 14-enne"
q8_12 = "Posizione professione madre"
q8_13 = "Posizione professione madre lav. autonoma"
q8_14 = "Posizione professione madre lav. dipendente"
q8_15 = "Settore di attivit lavoro madre"
q9_3 = "Provincia di residenza"
q9_4 = "Provincia residenza  la stessa del domicilio?"
q9_5 = "Provincia domicilio attuale"
q9_7 = "Perch cambiato provincia?"
q9_8 = "Anno di nascita"
q9_9 = "Stato civile"
tipsc = "Codice tipo scuola 5 modalit"
gestione = "Gestione della scuola"
provscu = "Provincia della scuola"
regscu = "Regione della scuola"
ripscu5 = "Ripartizione scuola 5 classi"
prov_ateneo = "Provincia dell'Ateneo"
rip_ateneo = "Ripartizione dell'Ateneo"
regres = "Codice Regione/Provincia autonoma di residenza"
ripres = "Ripartizione di residenza"
regdom = "Codice Regione/Provincia autonoma di domicilio"
ripdom = "Ripartizione di domicilio"
condizione = "Condizione diplomato al momento intervista"
pesofin = "Coefficiente di espansione all'universo"
;
RUN;
PROC FORMAT;
VALUE $ses0F /* sesso */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $q1_1F /* q1_1 */
"1" = "No"
"2" = "S"
;
VALUE $q1_2F /* q1_2 */
"1" = "istituto professionale"
"2" = "istituto tecnico"
"3" = "liceo classico, scientifico o linguistico"
"4" = "liceo socio-psico-pedagogico o istituto/scuola magistrale"
"5" = "istituto d'arte o liceo artistico"
"6" = "altro"
;
VALUE $q1_3F /* q1_3 */
"1" = "prima del 2004"
"2" = "dopo il 2004"
;
VALUE $q1_4F /* q1_4 */
"1" = "ero insoddisfatto degli sbocchi professionali offerti dal precedente diploma"
"2" = "avevo maturato nuovi interessi"
"3" = "ero rimasto deluso dai contenuti delle materie studiate precedentemente"
"4" = "altro"
;
VALUE $q1_5F /* q1_5 */
"1" = "No"
"2" = "S"
;
VALUE $q1_6F /* q1_6 */
"1" = "istituto professionale"
"2" = "istituto tecnico"
"3" = "liceo classico, scientifico o linguistico"
"4" = "liceo socio-psico-pedagogico o istituto/scuola magistrale"
"5" = "istituto d'arte o liceo artistico"
;
VALUE $q1_7F /* q1_7 */
"1" = "pubblica"
"2" = "privata"
;
VALUE $q1_8F /* q1_8 */
"1" = "No"
"2" = "S"
;
VALUE $q1_9F /* q1_9 */
"1" = "No"
"2" = "S"
;
VALUE $q1_10F /* q1_10 */
"1" = "1"
"2" = "2 o pi"
;
VALUE $q1_11F /* q1_11 */
"1" = "No"
"2" = "S"
;
VALUE $q1_13F /* q1_13 */
"1" = "sufficiente"
"2" = "buono"
"3" = "distinto"
"4" = "ottimo"
;
VALUE $q1_14F /* q1_14 */
"1" = "No"
"2" = "S"
;
VALUE $q1_15F /* q1_15 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non l'ha studiata"
;
VALUE $q1_16F /* q1_16 */
"1" = "No"
"2" = "S"
;
VALUE $q1_17F /* q1_17 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non l'ha studiata"
;
VALUE $q1_18F /* q1_18a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_19F /* q1_18b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_20F /* q1_18c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_21F /* q1_18d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q1_22F /* q1_19 */
"1" = "No"
"2" = "S"
;
VALUE $q2_23F /* q2_1 */
"1" = "No"
"2" = "S"
;
VALUE $q2_24F /* q2_2 */
"1" = "perch impegnato negli studi universitari"
"2" = "perch impegnato nel lavoro/ricerca di lavoro"
"3" = "non mi interessano"
"4" = "non ho trovato corsi aderenti alle mie esigenze"
"5" = "non avevo i requisiti richiesti per l'iscrizione (ad es. condizione occupazionale, et, ...)"
"6" = "non sono stato ammesso (dopo selezione)"
"7" = "per scarsit di informazioni sui corsi e/o sulle modalit di iscrizione"
"8" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"9" = "altro"
;
VALUE $q2_25F /* q2_3 */
"1" = "uno"
"2" = "due"
"3" = "tre"
"4" = "pi di tre"
;
VALUE $q2_26F /* q2_4 */
"1" = "No"
"2" = "S"
;
VALUE $q2_27F /* q2_5 */
"1" = "ti sei iscritto ma ancora non l'hai iniziato"
"2" = "lo stai attualmente svolgendo"
"3" = "l'hai interrotto"
;
VALUE $q2_28F /* q2_6 */
"1" = "No, non ho avuto nessuna certificazione"
"2" = "S, ho avuto una certificazione"
;
VALUE $q2_29F /* q2_7 */
"1" = "perch deluso dai contenuti e/o dall'organizzazione del corso"
"2" = "perch impegnato negli studi universitari o in altro tipo di formazione"
"3" = "perch avevi un lavoro o svolgevi attivit di inserimento lavorativo"
"4" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"5" = "altro"
;
VALUE $q2_30F /* q2_8a */
"1" = "2004"
"2" = "2005"
"3" = "2006"
"4" = "2007"
"5" = "2008"
;
VALUE $q2_31F /* q2_8b */
"1" = "da gennaio a giugno"
"2" = "da luglio a dicembre"
;
VALUE $q2_32F /* q2_9 */
"1" = "un corso di tipo privato totalmente a tue spese"
"2" = "un corso che ha organizzato o a cui ti ha iscritto il tuo datore di lavoro"
"3" = "un corso pubblico gestito, organizzato o anche solo finanziato da enti pubblici (comune, provincia, regione, universit, ecc.)"
;
VALUE $q2_33F /* q2_10 */
"1" = "un corso Ifts (di istruzione e formazione tecnica superiore post-diploma)"
"2" = "un corso a cui si accede con un diploma di scuola superiore (corso che rilascia una qualifica di secondo livello)"
"3" = "un corso per laureandi o laureati"
"4" = "un corso a cui si accede con la licenza media (corso che rilascia una qualifica di primo livello)"
"5" = "un corso per conseguire patenti di mestiere o abilitazione all'esercizio di attivit professionali"
"6" = "altro"
;
VALUE $q2_34F /* q2_11 */
"1" = "normativa sulla sicurezza negli ambienti di lavoro(legge 626, legge 494, ecc.)"
"2" = "informatica (multimedialit, telecomunicazioni, ecc.)"
"3" = "lavori d'ufficio (ad es. addetti segreteria, contabilit, gestione del personale, ecc.)"
"4" = "servizi sanitari e di assistenza sociale (ad es. operatore socio-assistenziale, socio-familiare, socio-educativo, ecc.)"
"5" = "professioni per il turismo, gli alberghi, la ristorazione"
"6" = "grafica/pubblicit, marketing, distribuzione commerciale, attivit promozionali"
"7" = "lingue straniere"
"8" = "altro"
;
VALUE $q2_35F /* q2_12 */
"1" = "meno di 200 ore"
"2" = "da 200 a meno di 600 ore"
"3" = "da 600 a meno di 1200 ore"
"4" = "da 1200 ore in poi"
;
VALUE $q2_36F /* q2_13 */
"1" = "meno di 4 mesi"
"2" = "da 4 a 5 mesi"
"3" = "da 6 a 11 mesi"
"4" = "da 12 mesi in poi"
;
VALUE $q2_37F /* q2_14 */
"1" = "No"
"2" = "S"
;
VALUE $q2_38F /* q2_15 */
"1" = "te lo ha proposto/ti ha obbligato il datore di lavoro"
"2" = "per acquisire le competenze necessarie per trovare un lavoro"
"3" = "per soddisfare un tuo particolare interesse"
"4" = "per aggiornarti/migliorare nel lavoro svolto"
"5" = "altro"
;
VALUE $q2_39F /* q2_16 */
"1" = "su segnalazione di familiari, amici, conoscenti"
"2" = "attraverso i centri per l'impiego o uffici informazioni di enti locali (regione/provincia/comune)"
"3" = "tramite il datore di lavoro"
"4" = "tramite ordini o collegi professionali"
"5" = "su segnalazione della scuola o degli insegnanti"
"6" = "tramite pubblicit su giornali, cartelloni pubblicitari, volantini"
"7" = "attraverso internet"
"8" = "attraverso televisione o radio"
"9" = "altro"
;
VALUE $q2_40F /* q2_17_1 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_41F /* q2_17_2 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_42F /* q2_17_3 */
"1" = "negli studi universitari"
"2" = "in un altro corso di formazione professionale"
"3" = "nel lavoro"
"4" = "nella ricerca di un lavoro"
"5" = "niente"
"6" = "altro"
;
VALUE $q2_43F /* q2_18 */
"1" = "ti sei dedicato agli studi universitari"
"2" = "hai cercato lavoro senza trovarlo"
"3" = "hai iniziato a lavorare"
"4" = "hai cambiato lavoro"
"5" = "hai continuato lo stesso lavoro"
"6" = "hai iniziato un nuovo corso di formazione professionale"
"7" = "niente"
"8" = "altro"
;
VALUE $q2_44F /* q2_19a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q2_45F /* q2_19b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q2_46F /* q2_19c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q2_47F /* q2_20 */
"1" = "No"
"2" = "S"
;
VALUE $q3_48F /* q3_1a */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_49F /* q3_1b */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_50F /* q3_1c */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_51F /* q3_1d */
"1" = "No"
"2" = "S, lo sto seguendo"
"3" = "S, l'ho concluso"
"4" = "S, l'ho interrotto"
;
VALUE $q3_52F /* q3_2 */
"1" = "No"
"2" = "S"
;
VALUE $q3_53F /* q3_3 */
"1" = "non mi interessano gli studi universitari"
"2" = "gli studi universitari sono troppo costosi"
"3" = "non ho superato il test d'accesso"
"4" = "per frequentare altri corsi di formazione finalizzati all'ingresso nel mondo del lavoro"
"5" = "per cominciare subito a lavorare"
"6" = "perch avevo gi un lavoro"
"7" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"8" = "altro"
;
VALUE $q3_54F /* q3_4 */
"1" = "per interesse per lo studio/per la specifica disciplina"
"2" = "per avere migliori opportunit di lavoro"
"3" = "per per avere la laurea/un titolo di studi superiori"
"4" = "per suggerimenti/pressioni familiari"
"5" = "attivit in attesa di lavoro"
"6" = "altro"
;
VALUE $q3_55F /* q3_5 */
"1" = "No"
"2" = "S"
;
VALUE $q3_56F /* q3_6 */
"1" = "laurea triennale"
"2" = "diploma universitario del vecchio ordinamento (incluso il diploma delle scuole dirette a fini speciali)"
"3" = "titolo universitario ottenuto presso una universit straniera (in Italia o all'estero)"
;
VALUE $q3_57F /* q3_7 */
"1" = "2006"
"2" = "2007"
"3" = "2008"
;
VALUE $q3_58F /* q3_8 */
"1" = "No"
"2" = "S"
;
VALUE $q3_59F /* q3_9 */
"1" = "volevo continuare il percorso universitario"
"2" = "ero insoddisfatto degli sbocchi professionali offerti dal primo corso"
"3" = "avevo maturato nuovi interessi"
"4" = "altro"
;
VALUE $q3_60F /* q3_10 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)"
"5" = "un corso presso una universit straniera (in Italia o all'estero)"
"6" = "un corso di laurea specialistica di durata biennale"
"7" = "un master di 1 livello (inclusi i corsi di perfezionamento)"
;
VALUE $q3_61F /* q3_11 */
"1" = "0"
"2" = "1-59"
"3" = "60-119"
"4" = "120-179"
"5" = "180 o pi"
"9" = "Non indicato"
;
VALUE $q3_62F /* q3_12 */
"1" = "0"
"2" = "1-14"
"3" = "15-24"
"4" = "25 o pi"
"9" = "Non indicato"
;
VALUE $q3_63F /* q3_13 */
"1" = "No, non intendo proseguire"
"2" = "S"
;
VALUE $q3_64F /* q3_14 */
"1" = "un corso di laurea specialistica di durata biennale"
"2" = "un master di 1 livello (inclusi i corsi di perfezionamento)"
"3" = "un corso presso una universit straniera (in Italia o all'estero)"
"4" = "non so, non ho ancora deciso"
"5" = "altro"
;
VALUE $q3_65F /* q3_15 */
"1" = "un master di 2 livello (inclusi i corsi di perfezionamento)"
"2" = "una scuola di specializzazione"
"3" = "un dottorato di ricerca"
"4" = "un corso presso una universit straniera (in Italia o all'estero)"
"5" = "non so, non ho ancora deciso"
"6" = "altro"
;
VALUE $q3_66F /* q3_16 */
"1" = "No"
"2" = "S"
;
VALUE $q3_67F /* q3_17 */
"1" = "opuscoli e guide specializzate"
"2" = "attivit di orientamento organizzate dalla scuola o dagli insegnanti"
"3" = "attivit di orientamento organizzate dall'universit"
"4" = "internet"
"5" = "familiari, amici"
"6" = "quotidiani, periodici"
"7" = "altro"
;
VALUE $q3_68F /* q3_18 */
"01" = "Piemonte"
"02" = "Valle dAosta"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"99" = "Estero"
;
VALUE $q3_69F /* q3_20 */
"00000001" = "Altro Ateneo Piemonte"
"00000002" = "Altro Ateneo Valle d'Aosta"
"00000003" = "Altro Ateneo Lombardia"
"00000004" = "Altro Ateneo Trentino-Alto Adige"
"00000005" = "Altro Ateneo Veneto"
"00000006" = "Altro Ateneo Friuli-Venezia Giulia"
"00000007" = "Altro Ateneo Liguria"
"00000008" = "Altro Ateneo Emilia-Romagna"
"00000009" = "Altro Ateneo Toscana"
"00000010" = "Altro Ateneo Umbria"
"00000011" = "Altro Ateneo Marche"
"00000012" = "Altro Ateneo Lazio"
"00000013" = "Altro Ateneo Abruzzo"
"00000014" = "Altro Ateneo Molise"
"00000015" = "Altro Ateneo Campania"
"00000016" = "Altro Ateneo Puglia"
"00000017" = "Altro Ateneo Basilicata"
"00000018" = "Altro Ateneo Calabria"
"00000019" = "Altro Ateneo Sicilia"
"00000020" = "Altro Ateneo Sadegna"
"00101001" = "Torino - Universit degli Studi"
"00102001" = "Torino - Politecnico"
"00102002" = "Vercelli - Sede dist. Politecnico di Torino"
"00201002" = "Vercelli - Universit del Piemonte Orientale A. Avogadro"
"00201003" = "Novara - Sede dist. Universit del Piemonte Orientale A. Avogadro"
"00201006" = "Alessandria - Sede dist. Universit del Piemonte Orientale A. Avogadro"
"00401004" = "Bra (Cn) - Universit degli Studi di Scienze Gastronomiche"
"00701007" = "Aosta - Universit della Valle DAosta"
"01001010" = "Genova - Universit degli Studi"
"01201012" = "Castellanza (Va) - Libero Istituto Universitario Cattaneo di Castellanza"
"01202012" = "Varese - Universit degli Studi dellInsubria"
"01202013" = "Como - Sede dist. Universit degli Studi dellInsubria"
"01501015" = "Milano - Universit degli Studi"
"01502013" = "Como - Sede dist. Politecnico di Milano"
"01502015" = "Milano - Politecnico"
"01502097" = "Lecco - Sede dist. Politecnico di Milano"
"01503015" = "Milano - Universit Commerciale Luigi Bocconi"
"01504015" = "Milano - Universit Cattolica del Sacro Cuore"
"01504017" = "Brescia - Sede dist. Universit Cattolica del Sacro Cuore di Milano"
"01504033" = "Piacenza - Sede dist. Universit Cattolica del Sacro Cuore di Milano"
"01504058" = "Roma - Sede dist. Universit Cattolica del Sacro Cuore di Milano"
"01505015" = "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
"01508015" = "Milano - Universit Vita - Salute San Raffaele"
"01509015" = "Milano - Universit degli Studi  Bicocca"
"01510015" = "Milano - UNITEL, Universit Telematica Internazionale"
"01601016" = "Bergamo - Universit degli Studi"
"01701017" = "Brescia - Universit degli Studi"
"01801018" = "Pavia - Universit degli Studi"
"01801019" = "Cremona - Sede dist. Universit degli Studi di Pavia"
"02101021" = "Bolzano - Libera Universit degli Studi"
"02201022" = "Trento - Universit degli Studi"
"02301023" = "Verona - Universit degli Studi"
"02701027" = "Venezia - Universit degli Studi Ca Foscari"
"02702027" = "Venezia - Istituto Universitario di Architettura"
"02801028" = "Padova - Universit degli Studi"
"03001030" = "Udine - Universit degli Studi"
"03201032" = "Trieste - Universit degli Studi"
"03401034" = "Parma - Universit degli Studi"
"03601035" = "Reggio Emilia - Sede dist. Universit degli Studi di Modena e di Reggio Emilia"
"03601036" = "Modena - Universit degli Studi di Modena e di Reggio Emilia"
"03701037" = "Bologna - Universit degli Studi"
"03701039" = "Ravenna - Sede distaccata Universit degli Studi di Bologna"
"03701040" = "Forl - Sede dist. Universit degli Studi di Bologna"
"03701099" = "Rimini - Sede dist. Universit degli Studi di Bologna"
"03801038" = "Ferrara - Universit degli Studi"
"04101041" = "Urbino - Universit degli Studi"
"04201042" = "Ancona - Universit degli Studi"
"04301043" = "Macerata - Universit degli Studi"
"04302043" = "Camerino (Mc) - Universit degli Studi"
"04302044" = "Ascoli Piceno - Sede distaccata Universit degli Studi di Camerino"
"04801048" = "Firenze - Universit degli Studi"
"05001050" = "Pisa - Universit degli Studi"
"05201051" = "Arezzo - Sede distaccata Universit di Siena"
"05201052" = "Siena - Universit degli Studi"
"05202052" = "Siena - Universit per Stranieri"
"05401054" = "Perugia - Universit degli Studi"
"05403054" = "Perugia - Universit per Stranieri"
"05601056" = "Viterbo - Universit della Tuscia"
"05801058" = "Roma - Universit degli Studi La Sapienza"
"05802058" = "Roma - Universit degli Studi Tor Vergata"
"05803058" = "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
"05805058" = "Roma - Libera Universit Internazionale Studi sociali Giudo Carli (LUISS)"
"05806058" = "Roma - Istituto Universitario di Scienze Motorie"
"05807058" = "Roma - Universit degli Studi Roma Tre"
"05808058" = "Roma - Libera Universit Campus Bio-medico"
"05809058" = "Roma - Libero Istituto Universitario S. Pio V"
"05810058" = "Roma - Universit Telematica Guglielmo Marconi"
"05811058" = "Roma - UNITELMA, Universit Telematica Tel.M.A."
"05812058" = "Roma - Universit Europea"
"05813058" = "Roma - UNINETTUNO, Universit Telematica Internazionale"
"05814058" = "Roma - Universitas Mercatorum, Universit Telematica delle Camere di Commercio Italiane"
"05815058" = "Roma - UNISU, Universit Telematica delle Scienze Umane"
"06001060" = "Cassino (Fr) - Universit degli Studi"
"06201062" = "Benevento - Universit del Sannio"
"06301063" = "Napoli - Universit degli Studi Federico II"
"06302063" = "Napoli - Universit degli Studi Parthenope (gi Istituto Universitario Navale)"
"06303063" = "Napoli - Istituto Universitario Orientale"
"06304063" = "Napoli - Istituto Universitario Suor Orsola Benincasa"
"06306061" = "Caserta - II Universit degli Studi di Napoli"
"06501065" = "Salerno - Universit degli Studi"
"06601066" = "LAquila - Universit degli Studi"
"06701067" = "Teramo - Universit degli Studi"
"06901068" = "Pescara- Sede dist. Universit degli Studi Gabriele DAnnunzio di Chieti"
"06901069" = "Chieti - Universit degli Studi Gabriele DAnnunzio"
"07001070" = "Campobasso - Universit degli Studi del Molise"
"07001094" = "Isernia - Sede dist. Universit degli Studi del Molise di Campobasso"
"07101071" = "Foggia - Universit degli Studi"
"07201072" = "Bari - Universit degli Studi"
"07202072" = "Bari - Politecnico"
"07202073" = "Taranto - Sede dist. del Politecnico di Bari"
"07203072" = "Casamassima (Ba) - Libera Universit Mediterranea Jean Monnet"
"07501075" = "Lecce - Universit degli Studi"
"07601076" = "Potenza - Universit degli Studi della Basilicata"
"07801078" = "Cosenza - Universit della Calabria"
"07901079" = "Catanzaro - Universit degli Studi Magna Grecia"
"08001080" = "Reggio Calabria - Universit degli Studi"
"08002080" = "Reggio Calabria - Universit per stranieri Dante Alighieri"
"08201082" = "Palermo - Universit degli Studi"
"08301083" = "Messina - Universit degli Studi"
"08601086" = "Enna - Universit Kore"
"08701087" = "Catania - Universit degli Studi"
"08701089" = "Siracusa - Sede dist. dellUniversit degli Studi di Catania"
"09001090" = "Sassari - Universit degli Studi"
"09201092" = "Cagliari - Universit degli Studi"
"99999901" = "Universit straniera del Piemonte"
"99999902" = "Universit straniera della Valle DAosta"
"99999903" = "Universit straniera della Lombardia"
"99999904" = "Universit straniera del Trentino-Alto Adige"
"99999905" = "Universit straniera del Veneto"
"99999906" = "Universit straniera del Friuli-Venezia Giulia"
"99999907" = "Universit straniera della Liguria"
"99999908" = "Universit straniera dell'Emilia-Romagna"
"99999909" = "Universit straniera della Toscana"
"99999910" = "Universit straniera dell'Umbria"
"99999911" = "Universit straniera delle Marche"
"99999912" = "Universit straniera del Lazio"
"99999913" = "Universit straniera dell'Abruzzo"
"99999914" = "Universit straniera del Molise"
"99999915" = "Universit straniera della Campania"
"99999916" = "Universit straniera della Puglia"
"99999917" = "Universit straniera della Basilicata"
"99999918" = "Universit straniera della Calabria"
"99999919" = "Universit straniera della Sicilia"
"99999920" = "Universit straniera della Sardegna"
;
VALUE $q3_70F /* q3_21 */
"1" = "per il suo prestigio"
"2" = "troppo costoso studiare in un'altra citt"
"3" = "per comodit:  nella mia citt/ il pi vicino da raggiungere"
"4" = "per la qualit dei servizi e/o strutture offerti dall'ateneo"
"5" = "il corso che avevo scelto era attivo solo in questo ateneo"
"6" = "altro"
;
VALUE $q3_71F /* q3_22 */
"01" = "Gruppo scientifico"
"02" = "Gruppo chimico-farmaceutico"
"03" = "Gruppo geo-biologico"
"04" = "Gruppo medico"
"05" = "Gruppo ingegneria"
"06" = "Gruppo architettura"
"07" = "Gruppo agrario"
"08" = "Gruppo economico-statistico"
"09" = "Gruppo politico-sociale"
"10" = "Gruppo giuridico"
"11" = "Gruppo letterario"
"12" = "Gruppo linguistico"
"13" = "Gruppo insegnamento"
"14" = "Gruppo psicologico"
"15" = "Gruppo educazione fisica"
;
VALUE $q3_72F /* q3_23 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q3_73F /* q3_24 */
"1" = "2004/05"
"2" = "2005/06"
"3" = "2006/07"
"4" = "2007/08"
;
VALUE $q3_74F /* q3_25 */
"1" = "No"
"2" = "S"
;
VALUE $q3_75F /* q3_26 */
"1" = "No"
"2" = "S"
;
VALUE $q3_76F /* q3_27 */
"1" = "No"
"2" = "S"
;
VALUE $q3_77F /* q3_28a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_78F /* q3_28b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_79F /* q3_28c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_80F /* q3_28d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_81F /* q3_28e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_82F /* q3_29a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_83F /* q3_29b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_84F /* q3_29c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_85F /* q3_29d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q3_86F /* q3_30 */
"1" = "No"
"2" = "S"
;
VALUE $q3_87F /* q3_31 */
"1" = "mai o quasi mai"
"2" = "uno o due giorni a settimana"
"3" = "tre o pi giorni a settimana"
;
VALUE $q3_88F /* q3_32 */
"1" = "No"
"2" = "S"
;
VALUE $q3_89F /* q3_33 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)"
"5" = "un corso presso una universit straniera (in Italia o all'estero)"
;
VALUE $q3_90F /* q3_34 */
"1" = "Gruppo ingegneria"
"2" = "Gruppo economico-statistico"
"3" = "Gruppo politico-sociale"
"4" = "Gruppo giuridico"
"5" = "Altri gruppi"
;
VALUE $q3_91F /* q3_35 */
"1" = "il primo corso era troppo difficile"
"2" = "non mi piacevano i contenuti del primo corso"
"3" = "non ero soddisfatto degli sbocchi professionali offerti dal primo corso"
"4" = "non riuscivo a conciliare gli studi precedenti con il lavoro"
"5" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"6" = "altro"
;
VALUE $q3_92F /* q3_36 */
"1" = "No"
"2" = "S"
;
VALUE $q3_93F /* q3_37 */
"1" = "preferivi impegnarti esclusivamente negli studi universitari"
"2" = "avresti preferito lavorare ma non hai trovato lavoro"
"3" = "eri disposto a studiare e lavorare insieme ma non hai trovato lavoro"
;
VALUE $q4_94F /* q4_1_1 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)"
"5" = "un corso presso una universit straniera (in Italia o all'estero)"
;
VALUE $q4_95F /* q4_1_2 */
"1" = "un corso di laurea triennale"
"2" = "un corso di laurea a ciclo unico, di durata 5-6 anni"
"3" = "un corso di laurea del vecchio ordinamento"
"4" = "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)"
"5" = "un corso presso una universit straniera (in Italia o all'estero)"
;
VALUE $q4_96F /* q4_2 */
"1" = "Gruppo ingegneria"
"2" = "Gruppo economico-statistico"
"3" = "Gruppo politico-sociale"
"4" = "Gruppo giuridico"
"5" = "Altri gruppi"
;
VALUE $q4_97F /* q4_3 */
"1" = "gli studi erano troppo difficili"
"2" = "non ero soddisfatto degli sbocchi professionali del corso"
"3" = "gli studi erano troppo costosi"
"4" = "le strutture universitarie e l'organizzazione della didattica erano insoddisfacenti"
"5" = "per frequentare altri corsi di formazione post-diploma"
"6" = "perch ho trovato un lavoro che era il mio vero obiettivo"
"7" = "non riuscivo a conciliare lo studio con il lavoro"
"8" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"9" = "altro"
;
VALUE $q4_98F /* q4_4 */
"1" = "2004/05"
"2" = "2005/06"
"3" = "2006/07"
;
VALUE $q4_99F /* q4_5 */
"1" = "circa 1 anno"
"2" = "circa 2 anni"
"3" = "circa 3 anni"
;
VALUE $q4_100F /* q4_6 */
"1" = "0"
"2" = "1-59"
"3" = "60 o pi"
"9" = "Non indicato"
;
VALUE $q4_101F /* q4_7 */
"1" = "0"
"2" = "1 o pi"
"9" = "Non indicato"
;
VALUE $q4_102F /* q4_8 */
"1" = "No"
"2" = "S"
;
VALUE $q4_103F /* q4_9 */
"1" = "meno di dieci lezioni"
"2" = "dieci o pi lezioni"
;
VALUE $q4_104F /* q4_10a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_105F /* q4_10b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_106F /* q4_10c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_107F /* q4_10d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_108F /* q4_10e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_109F /* q4_11a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_110F /* q4_11b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_111F /* q4_11c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q4_112F /* q4_11d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"7" = "non sa"
;
VALUE $q5_113F /* q5_1a */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_114F /* q5_1b */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_115F /* q5_1c */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_116F /* q5_1d */
"1" = "No, non l'ha mai svolta"
"2" = "S, la sta svolgendo"
"3" = "S, l'ha conclusa"
"4" = "S, l'ha interrotta"
;
VALUE $q5_117F /* q5_2 */
"1" = "No, non lavoro"
"2" = "S, lavoro"
;
VALUE $q5_118F /* q5_3 */
"01" = "sto studiando/sto per iniziare un'attivit formativa"
"02" = "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso"
"03" = "sto svolgendo/sto per iniziare un'attivit d'inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita"
"04" = "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione di un lavoro a termine)"
"05" = "sono alla ricerca di un lavoro ma non riesco a trovarlo/sto aspettando una risposta"
"06" = "non trovo un lavoro che mi soddisfi/interessi"
"07" = "non cerco un lavoro/non mi interessa lavorare"
"08" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"10" = "altro"
;
VALUE $q5_119F /* q5_4 */
"1" = "Legislatori, dirigenti e imprenditori"
"2" = "Professioni intellettuali, scientifiche e di elevata specializzazione"
"3" = "Professioni tecniche"
"4" = "Impiegati"
"5" = "Professioni qualificate nelle attivit commerciali e nei servizi"
"6" = "Artigiani, operai specializzati e agricoltori"
"7" = "Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili"
"8" = "Professioni non qualificate"
"9" = "Forze Armate"
;
VALUE $q5_120F /* q5_5 */
"1" = "lavoro autonomo"
"2" = "lavoro a progetto (o di collaborazione coordinata e continuativa)"
"3" = "lavoro di prestazione d'opera occasionale (o altro tipo di lavoro occasionale)"
"4" = "un lavoro dipendente"
;
VALUE $q5_121F /* q5_6 */
"1" = "imprenditore"
"2" = "libero professionista"
"3" = "lavoratore in proprio"
"4" = "socio di cooperativa"
"5" = "coadiuvante nell'azienda di un familiare"
"6" = "lavoratore autonomo senza specifica qualificazione"
"8" = "altro"
;
VALUE $q5_122F /* q5_7 */
"1" = "No"
"2" = "S"
;
VALUE $q5_123F /* q5_8 */
"1" = "No"
"2" = "S"
;
VALUE $q5_124F /* q5_9 */
"1" = "quadro o funzionario"
"2" = "impiegato ad alta o media qualificazione"
"3" = "impiegato esecutivo"
"4" = "operaio o lavoratore senza specifica qualificazione"
"6" = "altro"
;
VALUE $q5_125F /* q5_10 */
"1" = "No"
"2" = "S"
;
VALUE $q5_126F /* q5_11 */
"1" = "occasionale/stagionale"
"2" = "continuativo"
;
VALUE $q5_127F /* q5_12 */
"1" = "per scelta"
"2" = "per mancanza di altre opportunit"
;
VALUE $q5_128F /* q5_13 */
"1" = "a termine"
"2" = "senza scadenza"
;
VALUE $q5_129F /* q5_14 */
"1" = "ho iniziato con un contratto a termine"
"2" = "fin dall'inizio avevo un contratto senza scadenza"
;
VALUE $q5_130F /* q5_15 */
"1" = "per scelta"
"2" = "per mancanza di altre opportunit"
;
VALUE $q5_131F /* q5_16 */
"1" = "buone"
"2" = "scarse"
"7" = "non sa"
;
VALUE $q5_132F /* q5_17 */
"01" = "con un contratto di formazione e lavoro o di inserimento"
"02" = "con un contratto di apprendistato"
"03" = "presso agenzia interinale/con un contratto di somministrazione"
"04" = "con un contratto a progetto o di collaborazione coordinata e continuativa"
"05" = "con un contratto di prestazione d'opera occasionale"
"06" = "con un contratto a termine inquadrato in un contratto collettivo nazionale"
"07" = "con un altro tipo di contratto a termine"
"08" = "senza contratto"
"09" = "con un contratto verbale"
"10" = "con un contratto a tempo indeterminato"
;
VALUE $q5_133F /* q5_18 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, trasporti, istruzione, sanit)"
;
VALUE $q5_134F /* q5_19 */
"1" = "nelle costruzioni"
"2" = "nell'industria meccanica"
"3" = "nell'industria tessile e dell'abbigliamento"
"4" = "nell'industria alimentare, delle bevande e del tabacco"
"5" = "nell'industria metallurgica"
"6" = "nell'industria chimica"
"7" = "nella produzione e distribuzione di energia elettrica, acqua e gas"
"8" = "nell'industria estrattiva"
"9" = "in altre industrie manifatturiere"
;
VALUE $q5_135F /* q5_20 */
"1" = "nel commercio, alberghi e pubblici esercizi"
"2" = "nei trasporti, magazzinaggio, comunicazioni e logistica"
"3" = "nel credito e assicurazioni (inclusa intermediazione finanziaria)"
"4" = "nelle attivit immobiliari, noleggio, ricerca e servizi alle imprese (attivit degli studi legali e notarili, consulenze, studi di mercato, sondaggi d'opinione, ricerca, pubblicit)"
"5" = "nell'informatica e attivit connesse (sviluppo di software, elaborazione dati, manutenzione e riparazione di elaboratori elettronici)"
"6" = "nell'istruzione e formazione (ad eccezione degli istruttori di attivit ludiche/sportive)"
"7" = "nella sanit e assistenza sociale (ospedali, studi medici, servizi sanitari)"
"8" = "nella pubblica amministrazione e difesa (ministeri, regioni, enti locali, organi costituzionali)"
"9" = "in altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei, attivit presso le famiglie)"
;
VALUE $q5_136F /* q5_21 */
"1" = "nel settore no profit"
"2" = "nel settore privato"
"3" = "nel settore pubblico (pubblica amministrazione, istruzione, ricerca, sanit)"
;
VALUE $q5_137F /* q5_22 */
"1" = "nel settore no profit"
"2" = "nel privato"
;
VALUE $q5_138F /* q5_23 */
"1" = "tempo pieno"
"2" = "part-time"
;
VALUE $q5_139F /* q5_24 */
"1" = "per scelta"
"2" = "per mancanza di altre opportunit"
;
VALUE $q5_140F /* q5_25 */
"1" = "fino a 9 ore"
"2" = "10-19 ore"
"3" = "20-24 ore"
"4" = "25-29 ore"
"5" = "30-34 ore"
"6" = "35-39 ore"
"7" = "40-49 ore"
"8" = "50 ore o pi"
;
VALUE $q5_142F /* q5_28 */
"1" = "No"
"2" = "S"
;
VALUE $q5_143F /* q5_29 */
"1" = "prima"
"2" = "dopo"
;
VALUE $q5_144F /* q5_30a */
"1" = "2004"
"2" = "2005"
"3" = "2006"
"4" = "2007"
"5" = "2008"
;
VALUE $q5_145F /* q5_30b */
"1" = "da gennaio a marzo"
"2" = "da aprile a giugno"
"3" = "da luglio a settembre"
"4" = "da ottobre a dicembre"
"9" = "non indicato"
;
VALUE $q5_146F /* q5_31 */
"1" = "No"
"2" = "S"
"3" = "Era necessario un titolo superiore (ad es. laurea triennale)"
;
VALUE $q5_147F /* q5_32 */
"1" = "un diploma qualsiasi"
"2" = "un diploma specifico"
;
VALUE $q5_148F /* q5_33 */
"1" = "No"
"2" = "S"
;
VALUE $q5_149F /* q5_34 */
"1" = "No"
"2" = "S"
;
VALUE $q5_150F /* q5_35a */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_151F /* q5_35b */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_152F /* q5_35c */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_153F /* q5_35d */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_154F /* q5_35e */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_155F /* q5_35f */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q5_156F /* q5_36 */
"01" = "per conoscenza diretta del datore di lavoro"
"02" = "contattando di propria iniziativa il datore di lavoro (inviando curriculum, presentandosi di persona, telefonando)"
"03" = "su segnalazione a datori di lavoro da parte di familiari/amici/conoscenti"
"04" = "su segnalazione a datori di lavoro da parte della scuola/di insegnanti"
"05" = "su segnalazione di docenti del corso di formazione che frequenti/hai frequentato"
"06" = "a seguito di uno stage o tirocinio presso un'azienda"
"07" = "per chiamata diretta dell'azienda"
"08" = "mettendo o rispondendo ad inserzioni sui giornali o su Internet"
"09" = "per pubblico concorso"
"10" = "iniziando un'attivit autonoma (da solo o con altri)"
"11" = "collaborando ad un'attivit familiare"
"12" = "attraverso l'iscrizione presso il Centro pubblico per l'impiego (ex-collocamento)"
"13" = "attraverso agenzie private di collocamento o agenzie di lavoro interinale"
"14" = "altro"
;
VALUE $q5_157F /* q5_37 */
"1" = "No"
"2" = "S"
;
VALUE $q5_158F /* q5_38 */
"1" = "ti ha messo in contatto con il tuo attuale datore di lavoro"
"2" = "ti ha inserito nella propria attivit"
"3" = "ti ha fornito informazioni che si sono rivelate molto utili"
"4" = "ti ha aiutato nella preparazione alle prove di selezione"
"5" = "ti ha procurato un finanziamento iniziale"
"6" = "ti ha messo a disposizione strutture o apparecchiature"
"7" = "altro"
;
VALUE $q5_159F /* q5_39 */
"1" = "un genitore"
"2" = "un fratello o una sorella"
"3" = "un altro parente"
"4" = "un'altra persona"
;
VALUE $q6_160F /* q6_1 */
"1" = "No"
"2" = "S"
;
VALUE $q6_161F /* q6_2 */
"1" = "No"
"2" = "S"
;
VALUE $q6_162F /* q6_3 */
"1" = "avevo gi un lavoro/ero in attesa di un altro lavoro"
"2" = "non mi piaceva quel tipo di lavoro"
"3" = "non mi garantiva stabilit e/o sicurezza"
"4" = "non ero soddisfatto del trattamento economico"
"5" = "volevo continuare a studiare"
"6" = "l'universit mi impegnava troppo"
"7" = "la sede di lavoro era troppo distante"
"8" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"9" = "altro"
;
VALUE $q6_163F /* q6_4 */
"1" = "occasionale/stagionale"
"2" = "continuativo"
;
VALUE $q6_164F /* q6_5 */
"1" = "a termine"
"2" = "senza scadenza"
;
VALUE $q6_165F /* q6_6a */
"1" = "2004"
"2" = "2005"
"3" = "2006"
"4" = "2007"
"5" = "2008"
;
VALUE $q6_166F /* q6_6b */
"1" = "da gennaio a marzo"
"2" = "da aprile a giugno"
"3" = "da luglio a settembre"
"4" = "da ottobre a dicembre"
"9" = "non indicato"
;
VALUE $q6_167F /* q6_7 */
"1" = "circa 1 mese"
"2" = "da 2 a 3 mesi"
"3" = "da 4 a 6 mesi"
"4" = "da 7 a 12 mesi"
"5" = "pi di 1 anno"
;
VALUE $q6_168F /* q6_8 */
"01" = "avevo trovato un altro lavoro"
"02" = "era un lavoro a termine"
"03" = "non mi piaceva quel tipo di lavoro"
"04" = "non mi garantiva stabilit e/o sicurezza"
"05" = "non ero soddisfatto del trattamento economico"
"06" = "non ero soddisfatto delle possibilit di carriera"
"07" = "non mi trovavo bene/avevo problemi con il datore di lavoro/superiori/colleghi"
"08" = "per seguire corsi di studio/formazione"
"09" = "la sede di lavoro era troppo distante"
"10" = "per licenziamento/chiusura attivit"
"11" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"12" = "altro"
;
VALUE $q6_169F /* q6_9 */
"1" = "No"
"2" = "S"
;
VALUE $q6_170F /* q6_10 */
"1" = "sto studiando/sto per iniziare un'attivit formativa"
"2" = "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso"
"3" = "sto svolgendo/sto per iniziare un'attivit di inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita"
"4" = "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione in un lavoro a termine)"
"5" = "non mi interessa lavorare"
"6" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"7" = "altro"
;
VALUE $q6_171F /* q6_11 */
"1" = "No"
"2" = "S"
;
VALUE $q7_172F /* q7_1 */
"1" = "non ho ancora preso nessuna iniziativa"
"2" = "negli ultimi trenta giorni"
"3" = "da pi di un mese a sei mesi fa"
"4" = "oltre sei mesi fa"
;
VALUE $q7_173F /* q7_2 */
"1" = "a tempo pieno"
"2" = "part-time"
"3" = "non ha preferenze"
;
VALUE $q7_174F /* q7_3 */
"1" = "dipendente"
"2" = "autonomo"
"3" = "non ha preferenze"
;
VALUE $q7_175F /* q7_4 */
"1" = "soltanto nel comune di residenza (o domicilio abituale)"
"2" = "in un altro comune raggiungibile giornalmente"
"3" = "in tutta Italia"
"4" = "ovunque, anche all'estero"
"5" = "non ha preferenze"
;
VALUE $q7_177F /* q7_7 */
"1" = "No"
"2" = "S"
;
VALUE $q8_178F /* q8_1 */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $q8_179F /* q8_2_1 */
"1" = "No, non mi aiutava"
"2" = "S, mi aiutava nello studio"
"3" = "S, con ripetizioni private"
"4" = "S, altro"
;
VALUE $q8_180F /* q8_2_2 */
"1" = "No, non mi aiutava"
"2" = "S, mi aiutava nello studio"
"3" = "S, con ripetizioni private"
"4" = "S, altro"
;
VALUE $q8_181F /* q8_2_3 */
"1" = "No, non mi aiutava"
"2" = "S, mi aiutava nello studio"
"3" = "S, con ripetizioni private"
"4" = "S, altro"
;
VALUE $q8_182F /* q8_3 */
"1" = "senza titolo/licenza elementare"
"2" = "licenza media (o avviamento professionale)"
"3" = "diploma di scuola secondaria superiore o qualifica professionale"
"4" = "diploma universitario o ex scuole parauniversitarie/laurea o dottorato di ricerca"
;
VALUE $q8_183F /* q8_4 */
"1" = "senza titolo/licenza elementare"
"2" = "licenza media (o avviamento professionale)"
"3" = "diploma di scuola secondaria superiore o qualifica professionale"
"4" = "diploma universitario o ex scuole parauniversitarie/laurea o dottorato di ricerca"
;
VALUE $q8_184F /* q8_5 */
"1" = "occupato"
"2" = "in cerca di occupazione"
"3" = "pensionato"
"4" = "altra condizione"
;
VALUE $q8_185F /* q8_6 */
"0" = "Non indicato"
"1" = "Legislatori, dirigenti e imprenditori"
"2" = "Professioni intellettuali, scientifiche e di elevata specializzazione"
"3" = "Professioni tecniche"
"4" = "Impiegati"
"5" = "Professioni qualificate nelle attivit commerciali e nei servizi"
"6" = "Artigiani, operai specializzati e agricoltori"
"7" = "Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili"
"8" = "Professioni non qualificate"
"9" = "Forze Armate"
;
VALUE $q8_186F /* q8_7 */
"1" = "lavoratore dipendente"
"2" = "lavoratore autonomo"
;
VALUE $q8_187F /* q8_8 */
"1" = "imprenditore"
"2" = "libero professionista"
"3" = "lavoratore in proprio"
"4" = "coadiuvante nell'azienda familiare, socio di una cooperativa"
"5" = "lavoratore autonomo senza specifica qualificazione"
;
VALUE $q8_188F /* q8_9 */
"1" = "dirigente"
"2" = "quadro, funzionario"
"3" = "impiegato ad alta/media qualificazione"
"4" = "impiegato esecutivo, operaio o lavoratore senza specifica qualificazione"
;
VALUE $q8_189F /* q8_10 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, istruzione, sanit)"
;
VALUE $q8_190F /* q8_11 */
"1" = "occupata"
"2" = "in cerca di occupazione"
"3" = "casalinga"
"4" = "pensionata"
"5" = "altra condizione"
;
VALUE $q8_191F /* q8_12 */
"1" = "lavoratrice dipendente"
"2" = "lavoratrice autonoma"
;
VALUE $q8_192F /* q8_13 */
"1" = "imprenditore"
"2" = "libero professionista"
"3" = "lavoratore in proprio"
"4" = "coadiuvante nell'azienda familiare, socio di una cooperativa"
"5" = "lavoratore autonomo senza specifica qualificazione"
;
VALUE $q8_193F /* q8_14 */
"1" = "dirigente"
"2" = "quadro, funzionario"
"3" = "impiegato ad alta/media qualificazione"
"4" = "impiegato esecutivo, operaio o lavoratore senza specifica qualificazione"
;
VALUE $q8_194F /* q8_15 */
"1" = "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)"
"2" = "Industria (incluso costruzioni e installazioni di impianti)"
"3" = "Servizi (ad es. commercio, istruzione, sanit)"
;
VALUE $q9_195F /* q9_3 */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Aosta"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"021" = "Bolzano"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forli-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
'999' = "Estero"
;
VALUE $q9_196F /* q9_4 */
"1" = "No"
"2" = "S"
;
VALUE $q9_197F /* q9_5 */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Aosta"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"021" = "Bolzano"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forli-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
'999' = "Estero"
;
VALUE $q9_198F /* q9_7 */
"1" = "per frequentare gli studi universitari"
"2" = "per motivi di lavoro/ricerca di lavoro"
"3" = "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)"
"4" = "altro"
;
VALUE $q9_199F /* q9_8 */
"1" = "1982 o precedente"
"2" = "1983"
"3" = "1984"
"4" = "1985"
"5" = "1986 o successivo"
;
VALUE $q9_200F /* q9_9 */
"1" = "celibe/nubile"
"2" = "altro"
;
VALUE $tip201F /* tipsc */
"1" = "Istituti professionali"
"2" = "Istituti tecnici"
"3" = "Licei"
"4" = "Istruzione magistrale"
"5" = "Istruzione artistica"
;
VALUE $ges202F /* gestione */
"1" = "Pubblica"
"2" = "Privata"
;
VALUE $pro203F /* provscu */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Aosta"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"021" = "Bolzano"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forli-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
;
VALUE $reg204F /* regscu */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano"
"22" = "Trento"
;
VALUE $rip205F /* ripscu5 */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
;
VALUE $pro206F /* prov_ateneo */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"096" = "Biella"
"103" = "Verbano-Cusio-Ossola"
"007" = "Aosta"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"097" = "Lecco"
"098" = "Lodi"
"021" = "Bolzano"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"093" = "Pordenone"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forli-Cesena"
"099" = "Rimini"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"100" = "Prato"
"054" = "Perugia"
"055" = "Terni"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"094" = "Isernia"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"101" = "Crotone"
"102" = "Vibo Valentia"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"095" = "Oristano"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
'000' = "Non indicato"
'999' = "Estero"
;
VALUE $rip207F /* rip_ateneo */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "Estero"
;
VALUE $reg208F /* regres */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano"
"22" = "Trento"
"99" = "Estero"
;
VALUE $rip209F /* ripres */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "Estero"
;
VALUE $reg210F /* regdom */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"21" = "Bolzano"
"22" = "Trento"
"99" = "Estero"
;
VALUE $rip211F /* ripdom */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "Estero"
;
VALUE $con212F /* condizione */
"1" = "lavora, non cerca lavoro e non studia"
"2" = "lavora, cerca lavoro e non studia"
"3" = "lavora, non cerca lavoro e studia"
"4" = "lavora, cerca lavoro e studia"
"5" = "non lavora, cerca lavoro e studia"
"6" = "non lavora, cerca lavoro e non studia"
"7" = "non lavora, non cerca lavoro e studia"
"8" = "non lavora, non cerca lavoro e non studia"
;
format sesso $ses0F.;
format q1_1 $q1_1F.;
format q1_2 $q1_2F.;
format q1_3 $q1_3F.;
format q1_4 $q1_4F.;
format q1_5 $q1_5F.;
format q1_6 $q1_6F.;
format q1_7 $q1_7F.;
format q1_8 $q1_8F.;
format q1_9 $q1_9F.;
format q1_10 $q1_10F.;
format q1_11 $q1_11F.;
format q1_13 $q1_13F.;
format q1_14 $q1_14F.;
format q1_15 $q1_15F.;
format q1_16 $q1_16F.;
format q1_17 $q1_17F.;
format q1_18a $q1_18F.;
format q1_18b $q1_19F.;
format q1_18c $q1_20F.;
format q1_18d $q1_21F.;
format q1_19 $q1_22F.;
format q2_1 $q2_23F.;
format q2_2 $q2_24F.;
format q2_3 $q2_25F.;
format q2_4 $q2_26F.;
format q2_5 $q2_27F.;
format q2_6 $q2_28F.;
format q2_7 $q2_29F.;
format q2_8a $q2_30F.;
format q2_8b $q2_31F.;
format q2_9 $q2_32F.;
format q2_10 $q2_33F.;
format q2_11 $q2_34F.;
format q2_12 $q2_35F.;
format q2_13 $q2_36F.;
format q2_14 $q2_37F.;
format q2_15 $q2_38F.;
format q2_16 $q2_39F.;
format q2_17_1 $q2_40F.;
format q2_17_2 $q2_41F.;
format q2_17_3 $q2_42F.;
format q2_18 $q2_43F.;
format q2_19a $q2_44F.;
format q2_19b $q2_45F.;
format q2_19c $q2_46F.;
format q2_20 $q2_47F.;
format q3_1a $q3_48F.;
format q3_1b $q3_49F.;
format q3_1c $q3_50F.;
format q3_1d $q3_51F.;
format q3_2 $q3_52F.;
format q3_3 $q3_53F.;
format q3_4 $q3_54F.;
format q3_5 $q3_55F.;
format q3_6 $q3_56F.;
format q3_7 $q3_57F.;
format q3_8 $q3_58F.;
format q3_9 $q3_59F.;
format q3_10 $q3_60F.;
format q3_11 $q3_61F.;
format q3_12 $q3_62F.;
format q3_13 $q3_63F.;
format q3_14 $q3_64F.;
format q3_15 $q3_65F.;
format q3_16 $q3_66F.;
format q3_17 $q3_67F.;
format q3_18 $q3_68F.;
format q3_20 $q3_69F.;
format q3_21 $q3_70F.;
format q3_22 $q3_71F.;
format q3_23 $q3_72F.;
format q3_24 $q3_73F.;
format q3_25 $q3_74F.;
format q3_26 $q3_75F.;
format q3_27 $q3_76F.;
format q3_28a $q3_77F.;
format q3_28b $q3_78F.;
format q3_28c $q3_79F.;
format q3_28d $q3_80F.;
format q3_28e $q3_81F.;
format q3_29a $q3_82F.;
format q3_29b $q3_83F.;
format q3_29c $q3_84F.;
format q3_29d $q3_85F.;
format q3_30 $q3_86F.;
format q3_31 $q3_87F.;
format q3_32 $q3_88F.;
format q3_33 $q3_89F.;
format q3_34 $q3_90F.;
format q3_35 $q3_91F.;
format q3_36 $q3_92F.;
format q3_37 $q3_93F.;
format q4_1_1 $q4_94F.;
format q4_1_2 $q4_95F.;
format q4_2 $q4_96F.;
format q4_3 $q4_97F.;
format q4_4 $q4_98F.;
format q4_5 $q4_99F.;
format q4_6 $q4_100F.;
format q4_7 $q4_101F.;
format q4_8 $q4_102F.;
format q4_9 $q4_103F.;
format q4_10a $q4_104F.;
format q4_10b $q4_105F.;
format q4_10c $q4_106F.;
format q4_10d $q4_107F.;
format q4_10e $q4_108F.;
format q4_11a $q4_109F.;
format q4_11b $q4_110F.;
format q4_11c $q4_111F.;
format q4_11d $q4_112F.;
format q5_1a $q5_113F.;
format q5_1b $q5_114F.;
format q5_1c $q5_115F.;
format q5_1d $q5_116F.;
format q5_2 $q5_117F.;
format q5_3 $q5_118F.;
format q5_4 $q5_119F.;
format q5_5 $q5_120F.;
format q5_6 $q5_121F.;
format q5_7 $q5_122F.;
format q5_8 $q5_123F.;
format q5_9 $q5_124F.;
format q5_10 $q5_125F.;
format q5_11 $q5_126F.;
format q5_12 $q5_127F.;
format q5_13 $q5_128F.;
format q5_14 $q5_129F.;
format q5_15 $q5_130F.;
format q5_16 $q5_131F.;
format q5_17 $q5_132F.;
format q5_18 $q5_133F.;
format q5_19 $q5_134F.;
format q5_20 $q5_135F.;
format q5_21 $q5_136F.;
format q5_22 $q5_137F.;
format q5_23 $q5_138F.;
format q5_24 $q5_139F.;
format q5_25 $q5_140F.;
format q5_28 $q5_142F.;
format q5_29 $q5_143F.;
format q5_30a $q5_144F.;
format q5_30b $q5_145F.;
format q5_31 $q5_146F.;
format q5_32 $q5_147F.;
format q5_33 $q5_148F.;
format q5_34 $q5_149F.;
format q5_35a $q5_150F.;
format q5_35b $q5_151F.;
format q5_35c $q5_152F.;
format q5_35d $q5_153F.;
format q5_35e $q5_154F.;
format q5_35f $q5_155F.;
format q5_36 $q5_156F.;
format q5_37 $q5_157F.;
format q5_38 $q5_158F.;
format q5_39 $q5_159F.;
format q6_1 $q6_160F.;
format q6_2 $q6_161F.;
format q6_3 $q6_162F.;
format q6_4 $q6_163F.;
format q6_5 $q6_164F.;
format q6_6a $q6_165F.;
format q6_6b $q6_166F.;
format q6_7 $q6_167F.;
format q6_8 $q6_168F.;
format q6_9 $q6_169F.;
format q6_10 $q6_170F.;
format q6_11 $q6_171F.;
format q7_1 $q7_172F.;
format q7_2 $q7_173F.;
format q7_3 $q7_174F.;
format q7_4 $q7_175F.;
format q7_7 $q7_177F.;
format q8_1 $q8_178F.;
format q8_2_1 $q8_179F.;
format q8_2_2 $q8_180F.;
format q8_2_3 $q8_181F.;
format q8_3 $q8_182F.;
format q8_4 $q8_183F.;
format q8_5 $q8_184F.;
format q8_6 $q8_185F.;
format q8_7 $q8_186F.;
format q8_8 $q8_187F.;
format q8_9 $q8_188F.;
format q8_10 $q8_189F.;
format q8_11 $q8_190F.;
format q8_12 $q8_191F.;
format q8_13 $q8_192F.;
format q8_14 $q8_193F.;
format q8_15 $q8_194F.;
format q9_3 $q9_195F.;
format q9_4 $q9_196F.;
format q9_5 $q9_197F.;
format q9_7 $q9_198F.;
format q9_8 $q9_199F.;
format q9_9 $q9_200F.;
format tipsc $tip201F.;
format gestione $ges202F.;
format provscu $pro203F.;
format regscu $reg204F.;
format ripscu5 $rip205F.;
format prov_ateneo $pro206F.;
format rip_ateneo $rip207F.;
format regres $reg208F.;
format ripres $rip209F.;
format regdom $reg210F.;
format ripdom $rip211F.;
format condizione $con212F.;
RUN;
